body{ 
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
}

header{ 
	float: left; 
	width: 100%; 
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #eee;
	opacity: 1;
}
header h1{ 
	float: right;
	font-weight: bold;
	padding-top: 35px;
}
header h1 a{ 
	color: #000;
}
header h1 a:hover{ 
	color: #B41A83;
}
header .innerWrapper, #mainWrapper .innerWrapper, footer .innerWrapper{ 
	max-width: 1340px; 
	margin: auto;
	width: 100%;
	padding: 0 30px;
}
header .logo{ 
	float: left; 
	max-width:200px; 
	height: 0px; 
	padding-top: 70px;
	overflow: hidden;
	background: url(../images/I_Prefer_logo_black_HnB_LARGE.svg) no-repeat left center;
	margin: 25px 0;
	background-size: contain;
	width: 100%;
}
strong{ font-weight: bold; }
p.subCopy{ 
	font-size: 19px;
}
#mainWrapper{ 
	float: left;
	width: 100%;
	min-height: 80vh;
}

#mainWrapper .innerWrapper{ 
	padding-top: 30px;
}
#mainWrapper .innerWrapper select#auctionSelect{ 
	border: none; 
	border-bottom: 1px solid #000;
	border-radius: 0;
	cursor: pointer;
	max-width: 250px;
	font-size: 14px;
	padding-left: 0; 
	margin-bottom: 50px;
}
#mainWrapper .innerWrapper select#auctionSelect option{ 
	padding-left: 0; 
}
#mainWrapper .innerWrapper h2{ 
	text-align: left;
	letter-spacing: 0px;
	color: #000000;
	opacity: 1;
	font-weight: 200; 
	font-size: 34px;
	padding-left: 3px;
}
#mainWrapper .innerWrapper h3{ 
	text-transform: uppercase;
	font-size: 22px;
}

.bidsWrap{ 
	margin-bottom: 20px;
}
/*.bidsWrap.closed .status{ display: none; }*/
.bidsWrap ul{
	margin: 0; 
	list-style: none;
	padding: 0;
}

.bidsWrap ul li{ 
	margin: 0;
	display: inline-block;
	width: 49%;
	border: 1px solid #CCCCCC;
	text-align: center;
	position: relative;
	margin-bottom: 1%;
	min-height: 255px;
}
.bidsWrap ul li:nth-child(odd){
	margin-right: 1%;
}
.bidsWrap ul li:hover{ 
	box-shadow: 0px 3px 6px #eee;
}
.bidsWrap ul li .leftCol{ 
	padding: 20px;
	width: 70%;
	float: left;
}
.bidsWrap ul li .rightCol{ 
        float: right;
        width: 30%;
        padding: 20px;
        position: absolute;
        right: 0;
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
}
.bidsWrap ul li .rightCol img{ 
	width: 100%; 
	height: auto;
}
.bidsWrap ul li .rightCol .status{ 
	position: absolute;
	top: 10px; 
	right: -1px;
	background: #222;
	border-radius: 12px 0px 0px 12px;
	padding: 5px 5px 5px 10px;
	line-height: 1em;
	color: #fff;
	font-size: 13px;
}
.bidsWrap ul li .rightCol .status.Winning{ 
	background: #B41A83;
}
.bidsWrap ul li .rightCol .status.Active{ 
	display: none;
}
.bidsWrap ul li h4{ 
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 400;
}
.bidsWrap ul li h4 a{ 
	color: #000;
}
.bidsWrap ul li h4 a:hover{ 
	color: #B41A83;
}
.bidsWrap ul li .date{ 
	font-size: 14px;
}
.bidsWrap ul li .bid{ 
	font-size: 14px;
}
.bidsWrap ul li .points{ 
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 5px;
}
.bidsWrap ul li hr{ 
	width: 160px;
	display: inline-block;
	margin-bottom: 5px;
}
.bidsWrap.closed ul li{ 
	opacity: .5;
}
.bidsWrap.closed ul li:hover{ 
	box-shadow: none;
}

.bidsWrap.closed ul li .bidCTA{ 
	cursor: not-allowed;
}
.bidsWrap.closed ul li .bidCTA:hover{ 
	cursor: not-allowed;
	background: #fff;
	color: #B41A83;
}
.modal-title{ 
	width: 100%; 
	text-align: center;
}
#errorMsg, #successMsg{ 
	padding: 0 100px;
}


.bidCTA{ 
	width: 150px;
	padding: 10px; 
	border-radius: 20px;
	border: 1px solid #B41A83;
	display: inline-block;
	color: #B41A83;
	line-height: 1em;
	cursor: pointer;
	background: #fff;
}
.bidCTA:hover{
	background: #B41A83;
	color: #fff;
	text-decoration: none;
}

.singleBid{ 
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
	padding-left: 0;
}
.backlink{
	text-decoration: none;
	color:#000;
	margin-bottom:30px;
	float: left;
}
.backlink:hover{
	color: #B41A83;
}
.singleBid .imageWrap img{ 
	width: 100%;
	height: auto;
}
.singleBid h5{ 
	font-size: 32px;
	font-weight: 300;
}
.singleBid .description{ 
	padding: 25px 0;
}

.singleBid .bid-timing{ 
	padding: 0;
}
.singleBid .bid-timing li{
	display: inline-block;
	margin-right: 7%;
	position: relative; 
}
.singleBid .bid-timing li .colon{ 
	/*position: absolute; 
	right: 0;*/
}
.singleBid .bid-timing li .bid-val{ 
	text-align: right;
}
.singleBid .description .bid-inner-wrap{ 
	padding: 0;
	margin: 0;
}
.singleBid .description .bid-inner-wrap .bid-inp-wrap{ 
	padding: 0;
	margin: 0 0 2em 0;
}
.singleBid .description .bid-inner-wrap .bid-inp-wrap #bidAmount{ 
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top: 1px solid #707070;
	border-left: 1px solid #707070;
	border-bottom: 1px solid #707070;
	font-size: 14px;
	padding: 5px 5px 5px 10px;
	border-right: none;
	width: 85%;
}
.singleBid .description .bid-inner-wrap .bid-inp-wrap #bidButton{ 
	background: #B41A83;
	border: none; 
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	color: #fff;
	padding: 4px 15px 5px 15px;
	margin-left: -5px;
	width: 15%;
}
.singleBid .description .bid-inner-wrap .bid-label{ 
	font-size: 20px;
	font-weight: 200;
	margin-bottom: 0;
}
.singleBid .description .bid-inner-wrap .bid-val{ 
	font-size: 24px;
	font-weight: 500;
}
.singleBid{ 
	float: left;
}
.singleBid .leftCol{ 
	float: left; 
	width: 50%;
	padding-left: 0;
}
.singleBid .rightCol{ 
	float: right; 
	width: 50%;
	padding-left: 0;
}

.cbidTitle{ 
	font-size: 15px; 
	display: inline-block;
}
.pointsFormatWrap{ 
	font-size: 20px; 
	font-weight: bold;
	display: block;
}

.actionsWrap{ 
	float: left; 
	width: 100%;
	text-align: right;
	margin-top: 20px;
}
.actionsWrap a{ 
	color: #222;
	text-decoration: none;
	margin-left: 20px;
	border-bottom: 1px solid #222;
	font-size: 15px;
}
.actionsWrap a:hover{ 
	color: #B41A83;
	border-bottom: 1px solid #B41A83;
	text-decoration: none;
}


.hBidWrap p{ 
	float: left; 
	width: 48%;
	border: 1px solid #CCCCCC;
	padding: 10px;
	display: inline-block;
	margin-right: 20px;
	border-radius: 4px;
	text-align: center;
}
.hBidWrap.bidAmount p{ 
	width: 31%;
}
.hBidWrap p:last-child{ 
	margin-right: 0;
}
.hBidWrap{ 
	margin: 0; 
	padding: 0; 
}



footer{ 
	background: #000;
	color: #fff;
	float: left; 
	width: 100%;
	padding: 25px 0;
}
footer .innerWrapper{ 
	
}
footer ul{ 
	margin-bottom: 0;
	margin-left: 0; 
	padding-left: 0;
	font-size: 11px;
	text-align: center;
}
footer ul li{ 
	display: inline-block;
}
footer ul li:after{ 
	content: '|';
	padding: 0 10px;
}
footer ul li:last-child:after{ 
	content: '';
	padding: 0;
}
footer ul li a{ 
	color: #fff;
	text-decoration: none;
	line-height: 1em;
}
footer ul li a:hover{ 
	text-decoration: underline;
	color: #B41A83;
}
.modal-footer{ 
	display: block; 
	text-align: center;
	border-top: 0;
	padding-bottom: 2em;
}
.modal-footer hr{ 
	margin-top: -20px;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.modal-header .close{ 
	background: url(../images/close_btn.svg) no-repeat center;
        background-size: 18px;
        padding: 5px;
        position: absolute;
        right: 40px;
}
.modal-header{ 
	border-bottom: none;
	padding-top: 2em;
}
.modal .modal-header .close span{ 
	visibility: hidden;
}
.modal-body hr{ 
        margin-top: -20px;
        width: 400px;
}
.modal-body .note{ 
	font-size: 12px;
}
.modal .modal-header h5{ 
	font-size: 32px; 
	font-weight: 200;
	text-align: center;
	width: 100%;
}
.modal, .modal .modal-header{ 
	text-align: center;
}

.alert-danger{ 
	margin-top: 20px;
}

@media (min-width: 576px){
	.modal-dialog {
	    max-width: 700px;
	    margin: 1.75rem auto;
	}
	
}

@media (max-width: 1220px){
	.hBidWrap.bidAmount p{ 
		width: 30% !important;
	}
}
@media (max-width: 1080px){
	.hBidWrap p{ 
		width: 47%;
	}
	.hBidWrap.bidAmount p{ 
		width: 31%;
	}
	
}

@media (max-width: 900px){
	.bidsWrap ul li{ 
		margin-right: 0;
		width: 100%;
	}
	.bidsWrap ul li .rightCol, .bidsWrap ul li .leftCol{ 
		width: 100%;
	}
	.bidsWrap ul li .leftCol{ 
		text-align: left;
	}
	.bidsWrap ul li .leftCol .bidCTA{ 
		text-align: center;
	}
	#mainWrapper .innerWrapper select#auctionSelect{ 
		width: 100%;
		max-width: 100%;
	}
	header .logo{ 
		
	}
	.bidsWrap ul li .rightCol{ 
		position: relative;
		height: 200px;
	}
	.singleBid .leftCol{ 
		width: 100%;
		padding-right: 0;
	}
	.singleBid{ 
		padding-right: 0;
	}
	.singleBid .rightCol{ 
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.hBidWrap p, .hBidWrap.bidAmount p{ 
		width: 100% !important;
	}
	.actionsWrap .linkWrap{ 
		width: 100%; 
		display: inline-block; 
		text-align: center;
	}
	.actionsWrap .linkWrap a{ 
		margin-left: 0;
	}
	.singleBid .description .bid-inner-wrap .bid-inp-wrap #bidAmount{ 
		width: 75%;
	}
	.singleBid .description .bid-inner-wrap .bid-inp-wrap #bidButton{ 
		width: 25%;
	}
	.bidsWrap ul li:hover{ 
		box-shadow: none;
	}
	.actionsWrap{ 
		margin-top: 0;
	}
	header .innerWrapper, #mainWrapper .innerWrapper, footer .innerWrapper{ 
		padding: 0 20px;
	}
	#mainWrapper .innerWrapper{ padding-top: 20px; }
	.singleBid .bid-timing li{ 
		margin-right: 1%;
	}
	.singleBid .bid-timing li:last-child{ margin-right: 0; }
	
}

@media (max-width: 700px){
	header .logo{ 
		max-width: 200px;
	}
	header h1{
		font-size: 30px;
		padding-top: 40px;
	}
	#errorMsg, #successMsg{ padding: 0 0; }
}
@media (max-width: 500px){
	header .logo{ 
		width: 100%;
		    max-width:176px;
		    margin-bottom: 0;
	}
	header h1{
		font-size: 40px;
		padding-top: 20px;
		padding-bottom: 20px;
		width: 100%;
	}
}

@media (min-width: 576px){
	.modal-sm {
		max-width: 300px;
	}
}

/*IE Conditional*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.singleBid .description .bid-inner-wrap .bid-inp-wrap #bidAmount{ 
		height: 34px;
	}
}


#bidAmount[disabled]{
	background:#ddd;
}
#bidButton[disabled]{
    background: #ac6695!important;
    border-bottom: 1px solid #ac6695!important;
}
header h1{
	font-size: 2rem;
}
.header,.header:hover,.header:active,.header:visited{
	font-size: 2rem;
	padding-top: 35px;
	padding-left:10px;
	color: #000;
	line-height: 120px;
	text-decoration: none;
	font-weight: bold;
}

@media (max-width: 360px){
	header .logo {
		max-width: 130px;
	}
}

.redeemnow-block h4{
	margin-top: 30px;
	font-size: 1rem;
	font-style: italic;
}

.redeemnow-block p{
	border:1px solid #B41A83;
}

.redeemnow-block .bidCTA{
	margin-top: 20px;
	background:#B41A83;
	color:#fff;
}
.redeemnow-block .bidCTA:disabled{
	background: #ac6695!important;
    border: 1px solid #ac6695!important;
}

@media (max-width:900px){
	.redeemnow-block .bidCTA{
		margin-bottom: 36px;
		margin: 22px auto;
		display: block;
	}
}

.loader{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background:50% 50% no-repeat rgb(249,249,249,0.8);
	display: block;
  }
  .loader svg{
	  display: block;
	  margin:20% auto;
  }